<Editor::Properties::BsOptions
  @property="bg-size"
  @showLabel={{@showLabel}}
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array "default" "contain" "cover" "fixed"}}
  ...attributes
/>